name: 'Media PDF Thumbnail'
type: module
description: 'Generate a thumbnail image from a pdf file in media entity'
package: 'Media'
core: '8.x'
core_version_requirement: ^8 || ^9
configure: media_pdf_thumbnail.settings
dependencies:
  - drupal:media

# Information added by Drupal.org packaging script on 2020-11-14
version: '8.x-3.7'
project: 'media_pdf_thumbnail'
datestamp: 1605365311
